anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-12-29T19:49:31.944+0000
createdBy:
  href: https://cad.onshape.com/api/users/55fb28b4e4b0313712a2b78e
  id: 55fb28b4e4b0313712a2b78e
  image: /images/placeholder-user.png
  name: Richard Topolewski
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/040a866d5ad6441792bf2bc7/workspaces/218dce109a9041e1a82416cc
  id: 218dce109a9041e1a82416cc
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/040a866d5ad6441792bf2bc7
id: 040a866d5ad6441792bf2bc7
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-01-28T22:23:12.879+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56224bfee4b0d1651d6945d6
  id: 56224bfee4b0d1651d6945d6
  image: /images/placeholder-user.png
  name: Laker Robotics
  state: 1
name: 'FRC Parts - Wheels - Traction : email lakerrobotics5053@gmail.com to join the
  onshape "FIRST FRC Robotics" group (CAD from 4183)'
notRevisionManaged: false
numberOfTimesCopied: 2
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55fb28b4e4b0313712a2b78e
  id: 55fb28b4e4b0313712a2b78e
  image: /images/placeholder-user.png
  name: Richard Topolewski
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/040a866d5ad6441792bf2bc7/w/218dce109a9041e1a82416cc?t=1485642201482
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/040a866d5ad6441792bf2bc7/w/218dce109a9041e1a82416cc/s/300x300?t=1485642201482
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/040a866d5ad6441792bf2bc7/w/218dce109a9041e1a82416cc/s/600x340?t=1485642201482
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/040a866d5ad6441792bf2bc7/w/218dce109a9041e1a82416cc/s/300x170?t=1485642201482
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/040a866d5ad6441792bf2bc7/w/218dce109a9041e1a82416cc/s/70x40?t=1485642201482
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
